<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\TeaSpecialistForm;
//茶艺师
class TeaSpecialist
{
    //用户列表
    public function index()
    {
        $form=new TeaSpecialistForm();
        return $form->index();
    }
    //编辑
    public function edit(){
        $form=new TeaSpecialistForm();
        return $form->edit();
    }
    //删除
    public function delete(){
        $form=new TeaSpecialistForm();
        return $form->delete();
    }
    //删除
    public function orderList(){
        $form=new TeaSpecialistForm();
        return $form->orderList();
    }
    public function applyList(){
        $form=new TeaSpecialistForm();
        return $form->applyList();
    }
    public function applyHandle(){
        $form=new TeaSpecialistForm();
        return $form->applyHandle();
    }
}